@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');



body{
	margin:0;
    font-family:"Plus Jakarta Sans", "Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size:.88rem;
    font-weight:400;
    line-height:1.5;
    color:#060505;
    text-align:left;
    background-color:#fff;
	font-family:  sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.p10{
	padding:0 10%;
}
.mb-10{
	margin-bottom:10px;
}
.mb-20{
	margin-bottom:20px;
}
.mb-30{
	margin-bottom:30px;
}
.mb-40{
	margin-bottom:40px;
}
.mb-50{
	margin-bottom:50px;
}
.mb-60{
	margin-bottom:50px;
}
.mt-10{
	margin-top:10px;
}
.mt-20{
	margin-top:20px;
}
.mt-30{
	margin-top:30px;
}
.mt-40{
	margin-top:40px;
}
.mt-50{
	margin-top:50px;
}
.mt-60{
	margin-top:60px;
}
.pb-10{
	padding-bottom:10px;
}
.pb-20{
	padding-bottom:20px;
}
.pb-30{
	padding-bottom:30px;
}
.pb-40{
	padding-bottom:40px;
}
.pb-50{
	padding-bottom:50px;
}
.pb-60{
	padding-bottom:60px;
}
.pt-10{
	padding-top:10px;
}
.pt-20{
	padding-top:20px;
}
.pt-30{
	padding-top:30px;
}
.pt-40{
	padding-top:40px;
}
.pt-50{
	padding-top:50px;
}
.pt-60{
	padding-top:60px;
}
.c-t1{
	color:#8872c3
}
.c-t2{
	color:#060505
}
.c-t3{
	color:#F1C33D
}
.b-t{
	border-top:1px solid rgba(0,0,0,.125);
}
.d-n{
	display:none;
}
.d-b{
	display:block;
}
.mr-10{
	margin-right:10px;
}
label {
    margin-bottom: .2rem;
}
.relative{
	position:relative;
}
.absolute{
	position:absolute;
}
.uppercase{
	text-transform:uppercase;
}
.bold{
	font-weight:bold;
}
.flex{
	display:flex;
}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.z-index-1{
  z-index:1  
}
.z-index-2{
  z-index:2 
}
.z-index-3{
  z-index:3; 
}
img{
	max-width:100%;
}
.text-primary {
  color: #8872c3 !important;
}
.sidebar-menu{
	margin-top:90px;
}
.btn.bg-1{
	border-color:#8872c3 
}
.btn.bg-1:hover{
	background-color: #D7B341 !important;
	border-color: #D7B341;
	color: #060505;
}
.bg-1{
	background-color:#8872c3 !important;
	color:#ffffff;
}
.bg-2{
	background-color:#f58b8b !important;
	color:#ffffff;
}
.bg-3{
	background-color:#ffef8d !important;
	color:#8872c3;
}
.bg-gris{
	background-color:#F7F7F7 !important;
}
.bg-rouge{
	background:#ee0000;
	color:#ffffff;
}
.bg-rouge .text-muted{
	color:#ffffff !important;
}
.bg-3, .bg-3 a{
	color:#060505 !important;
}
.bg-2.small-box .icon {
    color:rgba(255,255,255,.15);
    z-index: 0;
}
.footer{
	padding:15px 20px;
	background:#ffffff;
	border-top:1px solid #dee2e6;
	color:#869099;
}
.card-footer {
  padding: 1.1rem 0.8rem;
}
.btn-primary {
  background: #8872c3;
  border-color: #8872c3;
  color: #ffffff;
  box-shadow: none;
}
.btn-lfp {
  display: table;
  width: auto;
  margin: 15px auto 5px;
  background: #8872c3;
  border-color: #8872c3;
  color: #ffffff;
  padding: .375rem 1.2rem;
}
.btn-lfp2 {
    margin: 0 auto 30px;
}
.btn-del{
    display: table;
    width: auto;
    margin: 30px auto 0;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
background: #ffef8d;
  border-color: #ffef8d;
  color: #0a1a67;
}
.btn-lfp:hover, .btn-primary:hover {
  background: #ffef8d;
  border-color: #ffef8d;
  color: #0a1a67;
}
.btn-photo.btn-lfp{
	margin:-23px 0 0;
	right:6px;
}
.btn-agent.btn-lfp{
	margin:-3px 12px 0 0;
	right:6px;
}
.card-title {
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  width: 100%;
  color: #0a1a67;
  float: none;
}
.card-desc {
  color: #92939b;
  font-size: 12px;
  line-height: normal;
  margin-top: 5px;
}
.p-catalogue {
  border: 1px solid #e4e4e4;
  padding: 10px;
  text-align: center;
}
.prix-cat {
  color: #2d3144;
  font-weight: bold;
  font-size: 14px;
  margin-top: 5px;
}
.prix-cat span{
	font-size:10px;
}
.titre-cat {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  color: #2d3144;
}
.int-cat, .cond-cat, .time-cat{
  color: #92939b;
}
.int-cat i, .cond-cat i, .time-cat i{
  margin-right:5px;
}
.int-cat strong, .cond-cat strong, .time-cat strong{
	color:#595b68;
	font-weight:bold;
}
.cond-cat {
  font-size: 12px;
}
.side-produit .card.card-widget .card-header, .side-produit .card.card-widget.collapsed-card .card-header:hover {
	 background:#ffef8d;
}
.side-produit .card.card-widget.collapsed-card .card-header{
	 background:#ffffff;
}
.card-produit .prix-cat {
  color: #8872c3;
}
.card-produit .card-header, .card-produit .card-body {
  padding: 10px;
}
.card-produit .titre-cat {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  color: #2d3144;
  text-transform: initial;
  margin-bottom: 0;
}
.card-widget .card-header > .card-tools .btn-tool i{
	position:absolute;
	top: 15px;
  right: 6px;
}
.card-widget .card-header > .card-tools .btn-tool {
  background: 0 0;
  color: #8872c3;
  font-size: .875rem;
  margin: -.75rem 0;
  padding: .25rem .5rem;
  width: 100%;
  height: 100%;
}
.card-widget .card-header > .card-tools {
  float: right;
  margin-right: 0;
  position: absolute;
  z-index: 100;
  right: 4px;
  top: 15px;
  width: 100%;
  height: 100%;
}
.side-produit{
	box-shadow:0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
}
.side-produit .card {
  box-shadow: none;
  margin-bottom: 1rem;
  border: 1px solid #e4e4e4;
}
.side-produit{
	background:#ffffff;
}
.widget-content .widget-numbers{
	font-weight: bold;
	font-size: 1.2rem;
	display: block;
	color:#060505;
}
.widget-content .widget-content-right {
    margin-left: auto;
}
.widget-content .widget-content-wrapper {
    display: flex;
    flex: 1;
    position: relative;
    align-items: center;
}
.widget-content {
    padding: 1rem;
    flex-direction: row;
    align-items: center;
}
.t-desc {
    font-size: 0.9rem;
}
.t-price{
	font-size: 1.5rem;
	font-weight: 600;
}
.app-header__logo .logo-src {
    height: 61px;
	width: 185px;
	background-size:100% auto;
	background-color: #fff;
}
.bg-banniere.widget-user-header::before {
    content: "";
    position: absolute;
    inset: 0px;
    z-index: 1;
    background: rgba(250, 176, 77, 0.9);
    width: 100%;
    height: 100%;
  }
.bg-banniere.widget-user-header {
  background-color: #f58b8b;
  background-image:url("../img/background.jpg");
  background-repeat: no-repeat;
  height: 190px;
  position: relative;
}
.widget-all-user-image {
  position: relative;
  text-align: center;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bg-win.widget-user-header{
	background-color:#F1C025;
	background-image: url('../images/bg-win.jpg');
    background-repeat: no-repeat;
	background-size:cover;
	height: 130px;
}
.widget-user.b-ban .widget-user-image {
  left: initial;
  top: initial;
  margin: -75px 0 0 0;
}
.b-ban.widget-user .widget-user-desc {
    color:#8872c3;
	margin-top: 0;
}
.b-ban.widget-user .widget-user-username {
    color:#060505;
	font-size: 25px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 33px;
    text-shadow: none;
}
.main-header.navbar {
    background-image: linear-gradient(45deg, #0e2cb2, #152988);
	border-bottom: 1px solid #324ab8;
	width:100%;
	position:fixed;
	box-shadow: 0 0.46875rem 2.1875rem rgba(4,9,20,0.03),0 0.9375rem 1.40625rem rgba(4,9,20,0.03),0 0.25rem 0.53125rem rgba(4,9,20,0.05),0 0.125rem 0.1875rem rgba(4,9,20,0.03);
}
	
.main-sidebar{
     background-color: #ffffff;
}
.content-wrapper{
	background: url('../img/bg.png') #F0F0F0;
}
.content-wrapper > .content {
  padding: 30px 30px 0;
  margin-top: -70px;
  position: relative;
  z-index: 10;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color:#ffef8d;
}
.app-sidebar__heading {
    color: #f1c33d;
}
.vertical-nav-menu li a.mm-active, .vertical-nav-menu li a:hover, .vertical-nav-menu ul > li > a:hover{
	color:#060505;
	background:#f1c33d;
}
.vertical-nav-menu ul::before{
	background:#f1c33d;
}
.vertical-nav-menu li a{
	color:#ffffff;
}
.app-theme-white.fixed-header .app-header__logo {
    background: #fff;
}
.app-header .app-header__content .header-menu .nav-link i, .app-header .app-header__content .header-menu .nav-link {
    color:#060505;
	transition: background-color 0.3s ease, color 0.3s ease;
}
.nav-link .nav-link-icon{
	opacity:1;
}
.app-header .app-header__content .header-menu .nav-link:hover i, .app-header .app-header__content .header-menu .nav-link:hover {
    color:#8872c3;
}
.widget-content .widget-content-left .widget-subheading, .widget-content .widget-content-left .widget-heading{
	color:#060505;
	opacity:1;
}
.app-header .app-header__content{
	visibility: visible;
	opacity: 1;
	box-shadow:none;
	background:none;
}
.dropdown-menu.dropdown-menu-right ul{
	margin:0;
	padding: 0;
}
.dropdown-menu.dropdown-menu-right ul li{
	list-style:none;
}
.dropdown-menu.dropdown-menu-right ul li a:hover{
	border-radius: 0;
}
.app-header__logo {
    overflow: hidden;
}
.closed-sidebar.closed-sidebar-mobile .app-header .app-header__logo {
    width: auto;
    display: block;
    margin: auto;
}
.menu-langue{
	margin-right: 40px;
}
.menu-langue ul{
	display: flex;
	margin-left: 12px;
	padding-left: 4px;
	border-left: 1px solid #515151;
}
.menu-langue li{
	list-style:none;	
}
.menu-langue li a{
	color:#060505;
	display:block;
	margin-left:5px;
	font-size: 12px;
}
.menu-langue li a:hover{
	text-decoration:none;
	color:#8872c3;
}
.menu-langue li.active a, .menu-langue li.active a:hover{
	font-weight:bold;
	color:#060505;
}
.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
    margin-left: 0 !important;
    padding-left: 4.6rem !important;
}
body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header {
    transition: padding-left .3s ease-in-out;
    margin-left: 0 !important;
    padding-left: 270px !important;
}
.main-sidebar.sidebar-dark-primary .brand-link{
	background:#ffffff;
	padding:5px;
}
.brand-link .brand-image {
  margin-top: 2px;
  max-height: 50px;
  width: auto;
  margin: auto;
  float: none;
  display: table;
}
.brand-link .brand-text img {
    margin-top: 2px;
    max-height: 50px;
    width: auto;
}
.h-content{
	padding:0 30px;
	display:flex;
	width:100%;
}
.overlay-header{
	background-image: linear-gradient(45deg, #0e2cb2, #152988);
	position:absolute;
	height:100%;
	width:100%;
	z-index:1;
	opacity:0.9;
	top: 0;
  left: 0;
}
.content-header {
  background: url('../img/background.jpg') #1833a3;
  min-height: 175px;
  position: relative;
  padding-top: 25px;
}
.content-header .welcome, .content-header .title-page {
  font-size: 1.3rem;
  margin: 0;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
  content: "\e92f";
  font-family: 'feather' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.1;
  font-size: initial;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}
.breadcrumb a:hover{
	color:#ffef8d;
}
.breadcrumb a, .breadcrumb li{
	color:rgb(184, 204, 255);
}
.breadcrumb-item.active {
  color: #fff;
}
.info-box .info-box-icon {
  width: 70px;
  height: 70px;
}
.info-box .info-box-number {
  display: block;
  font-weight: 700;
  color: #0a1a67;
  text-transform: uppercase;
}
.info-box .info-box-content {
  -ms-flex: 1;
  flex: 1;
  padding: 5px 10px;
  align-items: center;
  display: flex;
}
.navbar-light .navbar-nav .nav-link {
    color:#b8ccff;
}
.navbar-light .navbar-nav .nav-link .far, .navbar-light .navbar-nav .nav-link .fas{
	font-size:20px;
}
.navbar-light .navbar-nav .nav-link.profil-link .fas{
	font-size:11px;
}
.navbar-light .navbar-nav .nav-link.profil-link .user-panel img {
    height: auto;
    width: 100%;
}
.navbar-light .navbar-nav .nav-link.profil-link{
	padding:0;
}
.navbar-light .navbar-nav .nav-link.profil-link .user-panel .info{
	padding:0 5px;
}
.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active, [class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link {
    background-color: #F1C33D;
	color:#060505;
}
.nav-sidebar > .nav-header{
	color:#F1C33D
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link, [class*="sidebar-dark-"] .nav-sidebar > .nav-item:hover > .nav-link, [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:focus{
	color:#F1C33D;
}
.nav-sidebar .nav-treeview > .nav-item > .nav-link > .nav-icon {
    width: 8px;
    margin-left: 14px;
    font-size: 8px;
    color:#f1c33d;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link, [class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link:hover, [class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link:focus{
	color:#060505;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active:focus{
	color:#060505 !important;
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:hover{
    background-color: rgba(0,0,0,.0);
	color:#F1C33D;
}
.navbar-light .nav-profil .nav-link {
  color: #b8ccff;
  display: flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  border: 1px solid #b8ccff;
  border-radius: 50%;
  padding: 10px;
  margin-left: 15px;
}
.all-i-solde {
  display: flex;
  justify-content: end;
  align-items: center;
}
.all-i-solde i{
	margin-right:7px;
}
.i-devise{
	font-size:1rem;
}
.titre-i-solde {
  display: flex;
  justify-content: end;
}
.all-i-solde .vue-historique{
	color:#ffffff;
}
.content-header .prix-i-solde {
  font-size: 2rem;
  line-height: 1;
}
.profil-link .user-panel {
  overflow: initial;
}
.profil-link .user-panel .image i{
	color: #b8ccff;
	font-size: 11px;
  position: absolute;
  z-index: 3;
  top: 28px;
  right: -5px;
}
.profil-link .user-panel .image {
  display: inline-block;
  padding-left: 0;
  height: 100%;
  width: 100%;
}

.pulse.pulse-pink {
  position: absolute;
  width: 7px;
  height: 7px;
  inset-block-start: 6px;
  inset-inline-end: 9px;
  box-shadow: 0 0 0 rgba(245, 139, 139, 0.4);
  border-radius: 0.3rem !important;
  background-color: rgb(245, 139, 139) !important;
  display: block;
  cursor: pointer;
  animation: pulse-pink 2s infinite;
}
@keyframes pulse-pink{
	0% {
  box-shadow: 0 0 0 0 rgba(245, 139, 139, 0.2);
}
70% {
  box-shadow: 0 0 0 10px rgba(245, 139, 139, 0.6);
}
100% {
  box-shadow: 0 0 0 0 rgba(245, 139, 139, 0);
}
}
.main-header .fe{
	font-size: 18px;
}
.flag img {
  width: 1rem;
  height: 1rem;
  border-radius: 0.4rem;
}
.flag {
  position: relative;
  height: 2.625rem;
  width: 2.625rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.4rem;
  color: #fff;
  font-weight: 500;
  width: 1.25rem;
  height: 1.25rem;
  margin-right:10px;
}
.langue a:hover{
	color:#8872c3;
}



.main-sidebar, .main-sidebar::before, .layout-fixed .brand-link {
    width: 270px;
}
.dropdown-menu {
    font-size: 14px;
}
.navbar-nav.ml-auto {
    margin-right: 0px;
}
.navbar-light .btn-navbar, .navbar-light .form-control-navbar, .navbar-light .form-control-navbar:focus, .navbar-light .form-control-navbar:focus + .input-group-append .btn-navbar {
    background-color: #fff;  
}
.nav-link {
    display: block;
    padding: .25rem 1rem;
}
.badge-theme {
    color: #ffffff;
	background-color:#8872c3;
}
.icon-titrep {
    color: #8872c3;
    display: flex;
    font-size: 1.875rem;
    justify-content: center;
    text-align: center;
    width: 50px;
    margin-right: 8px;
}
.titrep {
    color:#8872c3;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
    margin: 0;
}
.ladmin .titrep{
	color: #060505
}
.description-titre {
    font-weight: 600;
    text-shadow: 0 0 3px #fff;
    font-size: 12px;
}
.bloc-titre.mb-30 {
    background:rgba(255,255,255,0.6);
    padding: 10px 0;
    border-radius: .25rem;
}
.b-ban.widget-user .widget-user-image > img {
    border: 6px solid #fff;
    height: auto;
    width: 208px;
}
.b-ban.b-win.widget-user .widget-user-image > img {
    border: 5px solid #fff;
    height: auto;
    width: 144px;
}
.widget-user.b-ban.b-win .widget-user-image {
    left: 70px;
    top: 60px;
}
.widget-user.b-win .card-footer {
    padding: 16px 16px 16px 193px;
}
.img-win{
	max-width:150px;
	margin-left:auto;
}
.img-win-statut{
	top:20px
}
.img-win-statut {
    top: -85px;
    right: 5px;
    color: #fff;
    text-shadow: 0 0 2px #000;
    text-align:right;
}
.img-win-statut span{
    font-size: 9px;
    font-weight: 700;
}
.img-win-statut h2{
	font-weight:700;
}
.b-ban.b-win.widget-user .widget-user-username {
    font-size: 21px;
    margin-bottom: 0;
    margin-top: 0;
}
.zone-form{
	
}
.zone-form .custom-radio{
	margin-right:30px;
}
.zone-form .form-control:focus {
   background-color:#f4f4f4;
}
.menu-header-content {
  background: #8872c3;
  color:#fff;
}
.list-menu-profil .dropdown-item {
  padding: 0.65rem 1rem;
  border-block-end: 1px solid #e5e5f0;
}
.list-menu-profil .dropdown-item:hover{
	color:#8872c3;
	background:#f2f1f4;
}
.avatar-profil {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.4rem;
  color: #fff;
  font-weight: 500;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  font-size: 1.25rem;
}
.image-profil{
	max-width:300px;
	margin:auto;
	height: auto;
	width: 100%;
}
.profil-img {
    max-width: 290px;
    margin-right: 4%;
    border-radius: 50%;
    overflow: hidden;
}
.profil-img.profil-conf {
    margin: 0;
    position: relative;
}
.add-photo {
    position: absolute;
    z-index: 1;
    left: -1%;
    bottom: -10%;
    height: 43%;
    padding: 1%;
    width: 105%;
    text-align: center;
    color: #fff;
}
.add-photo .btn-file {
    position: relative;
    overflow: hidden;
    font-size: 16px;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0,0,0,0.6);
    padding: 15px;
    font-weight: bold;
}
.add-photo .btn-file:hover span{
	color:#060505;
}
.add-photo .btn-file:hover{
	background: rgba(255,239,141,0.9);
}
.add-photo input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 0px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    cursor: pointer;
    display: block;
    width: 100px;
    height: 100px;
}
.modal-open .modal {
  background: rgba(0,0,0,0.5);
}
.modal-backdrop {
  position: initial;
}
.agent-lfp{
	
}
.agent-lfp .fa-ul > li {
    margin-bottom: 5px;
}
.agent-lfp .fa-li{
	color:#060505;
}
.agent-lfp h2{
	color:#060505;
	font-size:17px;
	font-weight:700;
}
.b-agent-ctn {
    width: 100%;
}
.page-item.active .page-link {
    background-color: #8872c3;
    border-color: #8872c3;
}
.page-link{
	color: #8872c3;
}
.fa-team{
	font-size: 10px;
	margin-right: 4px;
}
.description-block > .description-text {
    text-transform: initial;
    font-size: 12px;
}
.b-team.widget-user .card-footer {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
    background: #fff;
}
.b-team .widget-user-header{
	background-image:url('../images/bg-team.jpg');
	background-size:cover;
	background-position:0 0;
}
.widget-user-2 .widget-user-username {
	font-weight: 700;
	font-size: 17px;
	margin-top: 5px;
}
.widget-user-2 .widget-user-desc{
	font-size:14px;
}
.widget-user-2 .widget-user-image img {
    float: left;
    height: auto;
    width: 65px;
}
.widget-user-2 a:hover{
	text-decoration:underline;
}
.b-i-pa li{
	padding:8px 10px;
}
.b-team.widget-user .widget-user-username {
    font-weight: 700;
	font-size: 17px;
	margin-top: 5px;
	text-shadow: 0 2px 4px rgba(0,0,0,.8);
}
.widget-user .widget-user-desc {
    margin-top: 0;
    font-size: 14px;
}
.b-team.widget-user .widget-user-username a{
	color:#fff !important;
}
.b-team.widget-user .widget-user-username a:hover{
	text-decoration:underline;
}
.carousel-item .pub-info {
    position: absolute;
    bottom: 13%;
    background: rgba(0,0,0,0.6);
    color: #ffffff;
    padding: 10px;
    width: 85%;
    font-size: 13px;
}
.carousel-item .pub-info span{
	display:block;
}
.link-pub.btn {
    display: table;
    width: auto;
    margin-top: 7px;
}
.main-footer strong{
	padding-left:20px;
}
.team-img-wrapper img {
    border-radius: 50%;
}
.ts-team {
    border: 1px solid #efefef;
	padding: 16px;
}
.card-primary:not(.card-outline) > .card-header {
    background-color: #8872c3;
}
.team-img-wrapper {
    max-width: 150px;
	margin-right:20px;
}
.team-name{
    font-weight: 600;
    font-size: 18px;
}
.absolute.team-num {
    display: block;
    width: 32px;
    height: 32px;
    background: #F1C33D;
    text-align: center;
    font-weight: 700;
    border-radius: 50%;
    line-height: 25px;
    font-size: 20px;
    border: 2px solid #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
}
.ts-team-action .btn-edit{
	margin-right:auto;
}
.ts-team-action {
	padding: 10px 15px;
	border-bottom: 1px solid #efefef;
}
.nav-tabs .nav-link{
	font-weight:bold;
}
.card-body > .table {
    background: #fff;
}
.table-stat tr > td .progress {
  margin: 10px 0 0;
}
.table-stat .badge{
	text-align: right;
	padding:0;
}
.point-stat {
  position: absolute;
  height: 7px;
  width: 7px;
  border-radius: 3px;
  left: -5px;
  top: 6px;
}
.titre-stat {
  position: relative;
  padding-left: 8px;
}

.table-stat{
	
}
.card-header, .card-body{
  padding: 1.1rem 0.8rem;
}
.table-stat .titre-stat h5 {
  font-size: 14px;
  margin: 0;
  color: #2d3144;
}
.table td, .table th {
    padding: .3rem;
}
.table th {
  border-top: none;
}
.table-profil-info a{
    display: inline;
    margin-bottom: 10px;
    color: #060505;
}
.table-profil-info a:hover{
	color:#8872c3;
}
.table-profil-info small{
	margin-top:0px;
	display:block;
}
.table-profil{
  display: flex;
}
.table-profil p{
	margin:0;
	padding:0;
}
.table th {
  text-transform: uppercase;
}
.elt-tab-desc {
  color: #92939b;
  font-size: 11px;
  line-height: 12px;
}
.elt-tab-prix span{
  font-size: 10px;
}
.table-profil-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: normal;
}
.elt-montant {
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: normal;
}
.table .list-inline-item {
    vertical-align: top;
	margin-right: .2rem;
}
.table label:not(.form-check-label):not(.custom-file-label) {
    font-weight: normal;
    font-size: 0;
    text-align: center;
    margin: auto;
}
.table .table-check{
	
}
.card-body.p-0 .table thead > tr > th.table-check:first-of-type, .card-body.p-0 .table tbody > tr > td:first-of-type, .card-body.p-0 .table tbody > tr > th:first-of-type, .card-body.p-0 .table thead > tr > td:first-of-type, .card-body.p-0 .table thead > tr > th:first-of-type{
	padding-left:10px;
	width:10px;
}
.filtre-table input {
    margin-left: 0.5em;
    display: inline-block;
    width: auto;
}
.filtre-table label {
    white-space: nowrap;
	text-align: right;
	width: auto;
	float: right;
	margin-top: 22px;
}
.badge{
	font-weight:normal;
}
.badge-success {
  color: #fff;
  background-image: linear-gradient(180deg, #72c948, #078c17);
}
.badge-danger {
  color: #fff;
  background-image: linear-gradient(180deg, #ff1b1b, #ce0000);
}
.badge-warning {
  background-image: linear-gradient(180deg, #ffc62d, #eba008);
}
.info-box{
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.info-box:hover{
	background:#ffef8d;
}
.small-box .bloc-ktq p, .small-box .bloc-ktq span {
    font-size: 11px;
	margin-bottom:0;
}
.small-box .bloc-ktq strong {
    font-size: 12px;
}
.bloc-ktq h5 {
    background: rgba(0,0,0,.1);
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    padding: 10px;
}
.small-box > .small-box-footer.small-invt, .small-box > .small-box-footer.small-invt:hover {
    color: rgba(255,255,255,1);
}
.bg-3 .small-box-footer.small-invt,.bg-white .small-box-footer.small-invt{
	color:#060505 !important;
}
.bloc-titre .post .user-block{
	margin-bottom:0;
}
.bloc-titre .post {
    color: #060505;
    margin: 0;
    padding: 0;
    border: none;
}
.bloc-titre .img-bordered-sm {
    border: 1px solid #adb5bd;
    padding: 1px;
}
.bloc-titre .user-block .description {
    color: #6c757d;
    font-size: 80%;
    margin-top: 0;
}
.a-action{
	right:0;
}
.a-action .btn{
	margin:0 5px;
}
.a-statut{
	margin-right:5px;
}
.navbar-light.navbar-user{
	background:rgba(255,255,255,0);
	margin-bottom:20px;
	padding:0;
}
.navbar-light.navbar-user .navbar-nav > li > a{
    color: #fff;
    background: #8872c3;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
	padding:10px;
}
.navbar-light.navbar-user .navbar-nav > li > a:hover,
.navbar-light.navbar-user .navbar-nav > li.active > a,
.navbar-light .navbar-nav .show > .nav-link{
	background:#122990;
	color:#ffef8d;
}
.statut-profil-block{
	background:#ffffff;
}
.statut-profil-block input[type="checkbox"]{
  cursor: pointer;
}
.b-ban-user .bg-banniere.widget-user-header {
    height: 128px;
}
.b-ban-user.widget-user.b-ban .widget-user-image {

}
.b-ban-user.b-ban.widget-user .widget-user-image > img {
    border: 5px solid #fff;
    height: auto;
    width: 101px;
}
.b-ban-user.b-ban.widget-user .widget-user-username{
	font-size:16px;
}
.card-agent{
	display:block;
	padding:10px 5px;
}
.card-agent:hover{
	background:#D7B341 !important;
	color:#060505;
	text-shadow:0 0 2px #ffffff;
}
.card-agent i{
	margin-right:5px;
}
.navbar-light .navbar-toggler {
    color: #fff;
    border-color: rgba(0,0,0,.1);
    background: #8872c3;
}
.users-list > li img {
    border: 2px solid #cdcdcd;
	 -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.users-list > li img:hover{
	border-color:#8872c3;
}
.users-list-name:hover{
	color:#8872c3;
}
.cni-user{
	cursor:pointer;
}
.modal-title {
    color:#8872c3;
    font-size: 17px;
    font-weight: 600;
}
.method-paiement label:not(.form-check-label):not(.custom-file-label){
	font-weight:normal
}
.pack:hover{
	text-decoration:underline;
}
.list-unstyled a{
	color:#8872c3;
}
.list-unstyled a:hover{
	text-decoration:underline;
}
.list-unstyled a i{
	margin-right:5px;
}
.lienpar {
    margin-bottom: 20px;
    background: #fafafa;
    padding: 10px 5px;
    border: 1px solid #efefef;
}
.btn-primary.btn-reclamer {
    display: table;
    width: auto;
    margin-top: 20px;
    font-weight: 700;
    border: 2px solid #fff;
    padding: 12px;
    border-radius: 5px;
}
.btn-primary.btn-reclamer:hover{
	border-color:#D7B341;
}
.nav-sidebar .nav-link > p > .fe {
  position: absolute;
  right: 1rem;
  top: .7rem;
}
.nav-sidebar .menu-open > .nav-link i.fe {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.nav-sidebar .menu-open > .nav-link > i.fe {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.nav-pills .nav-link.active, .nav-pills > li > .nav-link:hover, .nav-pills > li.menu-open > .nav-link, .nav-pills > li.menu-open > .nav-link:hover, .nav-pills .show > .nav-link  {
  border-top: 0;
  background-image: linear-gradient(90deg, #fab04d, #e6a364, #7c5dcf, #1b31ab, #102aa1);
  color:#ffffff;
  box-shadow: 0 6px 14px 2px rgba(0, 0, 0, 0.1);
  border-start-start-radius: 0px;
  border-start-end-radius: 100px;
  border-end-end-radius: 100px;
  border-end-start-radius: 0px;
}
.nav-pills .nav-link {
  color: #2d3144;
  padding: 12px 22px 12px 18px;
  position: relative;
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
}
.nav-pills .nav-link:not(.active):hover, .nav-pills > li.menu-open > .nav-link{
    color: #ffffff;
}
.nav-pills li li .nav-link:not(.active):hover {
    color: #8872c3;
}
.nav-sidebar li li{
	padding-left:35px;
}
.nav-sidebar li li p{
	position:relative;
}
.nav-sidebar li li p::after {
  background-color: #fab04d;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 8px;
  margin-right: 0;
  width: 8px;
  position: absolute;
  top: 6px;
  left: -14px;
  border: 1px solid #fab04d;
}
.mailbox-controls {
    background: #E1E1E1;
}
.inv-b{
	margin-right:15px;
}
.inv-action.inv-b {
    background: #F7F7F7;
    padding: 10px;
    margin-left: auto;
    margin-right: 0;
    min-width: 21%;
	border:1px solid #e1e1e1;
}
.inv-action-user.inv-action.inv-b{
	min-width: 50%;
}
.inv-pp.inv-b {
	max-width: 128px;
}
.custom-file label i {
    position: absolute;
    right: 5px;
    z-index: 100;
    top: 8px;
}
.inv-b .custom-file-label::after {
    padding: .375rem .9rem;
    content: "";
}
.small-box.admin-box h3 {
	font-size: 1.7rem;
	}
.small-box.admin-box .bloc-ktq strong, .small-box.admin-box .bloc-ktq, .small-box .bloc-ktq span{
    font-size: 14px;
}
.form-l label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 500;
    margin-right: 5px;
}
.wrapper-login {
  position: relative;
  background-image: url('../img/background.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.wrapper-login::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-image: linear-gradient(90deg, #092dcc, #152988);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
  opacity:0.9;
}
.logo-login{
	position:relative;
	z-index:1;
}
.logo-login img{
	max-height: 60px;
	width: auto;
}
.login-box{
  width: 400px;
}
.bloc-form-box label:not(.form-check-label):not(.custom-file-label) {
  font-weight: 500;
  margin-top: .5rem;
}
.small-box.admin-box{
  box-shadow: none;
}
.admin-box {
  max-width: 400px;
  margin: auto;
}
.btn-icon img{
	max-width:100%;
	height:auto;
}
.btn-g{
	background:#FEEBDA;
}
.btn-f{
	background:#E3F0FA;
}
.btn-g:hover{
	background:#FFEF8D;
}
.btn-f:hover{
	background:rgb(70, 135, 236);
}
.btn-icon {
  width: 2.1rem;
  height: 2.1rem;
  font-size: 0.95rem;
  padding: 0.375rem;
  flex-shrink: 0;
  display: flex;
  margin: 0 5px;
}
.check-statut li {
  display: flex;
  align-items: center;
}
.check-statut img {
  width: 13px;
  height: 13px;
  margin-right: 5px;
}
.img-kyc img {
  max-width: 150px;
  margin: auto;
  display: table;
  width: 100%;
}
.authentication-barrier::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #9baad2;
  border-radius: 50%;
  inset-inline-end: -35px;
  inset-block-start: 10px;
  z-index: 1;
  right: 1px;
}
.authentication-barrier span {
  position: relative;
  z-index: 2;
  font-size: 0.6875rem;
  background: #fff;
  padding: 0 8px;
}
.authentication-barrier {
  position: relative;
}
.bloc-form-box .show-password-button, .bloc-form-box .show-icon {
  position: absolute;
  padding: 0.4rem;
  inset-block-start: 2px;
  inset-inline-end: 4px;
  cursor: pointer;
}
.bloc-form-box .form-control::placeholder {
  font-size: 0.8rem;
  font-weight: 400;
  opacity: 0.6;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: no-repeat 50%/100% 100%;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
  background-color: rgba(245, 139, 139, 0.8);
  border-radius: 50%;
}
.custom-control-label {
  margin-top: 0 !important;
}
.form-logo .custom-control.custom-radio {
  display: inline-block;
  margin-right: 10px;
  margin-top: 20px;
}
.form-logo img{
	height:40px;
	width:auto;
}



@media (max-width:991.98px){
	.sidebar-collapse .main-sidebar{
		margin-left: -270px;
	}
	.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-header{
		padding-left: 0 !important;
	}
	.img-win-statut {
		position: relative;
		color: #060505;
		top: auto;
		text-align: left;
		text-shadow: none;
	}
	.img-win {
		margin-left: inherit;
		position: absolute;
		right: 1px;
		top: -88px;
	}
}


@media screen and (max-width: 758px){
	.bloc-search, .navbar-light .navbar-nav .nav-link.profil-link .user-panel .info{
		display:none;
	}
	.menu-langue {
		margin-right: 9px;
	}
	.main-header .dropdown-menu-lg {
		max-width: 280px;
		min-width: 240px;
		padding: 0;
	}
	.main-header .dropdown-menu-lg span{
		display:none;
	}
	.main-header .dropdown-item .img-size-50 {
		width: 39px;
	}
	.main-header .dropdown-menu-right {
		right: 0;
	}
	.img-win{
		position:relative;
		top:0;
		margin: auto;
	}
	.widget-user.b-ban.b-win .widget-user-image {
		left: 42%;
		top: 44px;
	}
	.widget-user.b-win .card-footer {
		padding: 71px 16px 16px 16px;
		text-align: center;
	}
	.img-win-statut{
		text-align:center;
	}
	 .small-box.bloc-form-box{
		text-align: left;
	 }
	 .nav-pills .nav-link {
	  font-size: 12px;
	}
	
}

@media screen and (max-width: 577px){
	body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header{
	  margin-left: 0 !important;
	  padding-left: 0px !important;
	}
	.bg-banniere.widget-user-header {
	  height: 135px;
	}
	.b-ban.widget-user .widget-user-image > img {
	  border: 4px solid #fff;
	  height: auto;
	  width: 121px;
	}
	.form-logo img {
	  height: 32px;
	}
	.logo-blanc{
		display: table;
		margin: auto;
	}
	.logo-blanc img{
		max-height:30px;
		width:auto;
		display:table;
		margin:auto;
	}
	.nav-profil {
	  margin-right: 0px;
	  margin-left: 0 !important;
	}
	.sidebar-mini.sidebar-collapse .main-footer{
		padding: 0 !important;
	}
	  .menu-mob {
		display: flex;
		margin: 0;
		list-style: none;
		padding: 0;
	  }
	.menu-mob li {
	  width: 20%;
	}
	.menu-mob li a {
	  display: flex;
	  justify-content: start;
	  align-items: center;
	  color: #0a1a67;
	  background: #ffffff;
	  flex-direction: column;
	  padding: 7px;
	  font-size: 7px;
	  letter-spacing: -0.02em;
	  text-transform:uppercase;
	  text-align: center;
	  height: 100%;
	  line-height: normal;
	}
	.menu-mob .icon-menu {
	  display: block;
	  width: 35%;
	  height: auto;
	}
	.title-menu {
	  margin-top: 5px;
	}
	.menu-mob li.active a, .menu-mob li a:hover {
	  background: #ffef8d;
	}
	.content-header .col-p-s {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding:0;
	  }
	.content-header {
	  min-height: auto;
	  padding: 0;
	  background-size: contain;
	}
	.overlay-header{
		opacity:0;
	}
	.h-content {
	  padding: 0 10px;
	}
	.card-desc {
	  display: none;
	}
	.navbar-expand .menu-principal .nav-link {
	  
	}
	.content-header .welcome {
	  font-size: 0.9rem;
	  display: flex;
	  flex-direction: column;
	}
	.awelcome-ctn{
		display:flex;
	}
	.btn-tradind:hover{
		background:#f58b8b;
	}
	.btn-tradind {
	  color: #0a1a67;
	  display: flex;
	  width: 40px;
	  height: 40px;
	  justify-content: center;
	  align-items: center;
	  border: 1px solid #b8ccff;
	  border-radius: 50%;
	  padding: 10px;
	  margin-left: 15px;
	  background:#ffffff;
	  margin-left:auto;
	}
	.w-profil{
		display: flex;
	  width: 40px;
	  height: 40px;
	  justify-content: center;
	  align-items: center;
	  border: 1px solid #b8ccff;
	  border-radius: 50%;
	  overflow:hidden;
	  margin-right:5px;
	}
	.w-profil img{
		height: auto;
		width: 100%;
	}
	.content-header .container-fluid {
	
	}
	.content-header .h-content {
	  padding: 0;
	}
	.all-i-solde, .titre-i-solde {
	  justify-content: center;
		color: #0a1a67;
	}
	.all-i-solde i {
	  margin-right: 0;
	  color: #0a1a67;
	  font-size: 20px;
	}
	.all-i-solde .vue-historique {
	  color: #0a1a67;
	  display: block;
	  margin-left: 8px;
	  
	}
	 .all-i-solde {
		flex-direction: row-reverse;
	  }
	.welcome-blue .cc-ctn, .solde-yellow .cc-ctn{
		position: relative;
		z-index:2;
		padding:20px;
	}
	.welcome-blue, .solde-yellow{
		position: relative;
	}
	.welcome-blue::before {
	  content: "";
	  position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  z-index: 1;
	  opacity:0.9;
	  background-image:linear-gradient(45deg, #0e2cb2, #152988);
	  width:100%;
	  height:100%;
	}
	.solde-yellow::before {
	  content: "";
	  position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  z-index: 1;
	  background:rgba(255, 239, 141, 0.9);
	  width:100%;
	  height:100%;
	}
	.brand-link .brand-image {
		  max-height: 40px;
		}
	.sidebar-menu {
	  margin-top: 40px;
	}
	.titre-cat {
	  font-size: 12px;
	}
	.int-cat, .cond-cat, .time-cat {
	  color: #92939b;
	  font-size: 11px;
	  line-height: normal;
	}
	.btn-lfp {
	  padding: 3px 10px;
	  font-size: 12px;
	}
	.card-produit .titre-cat {
	  font-size: 12px;
	}
	.prix-cat {
	  font-size: 12px;
	  margin-top: 0px;
	}
	.card-widget .card-header > .card-tools .btn-tool i {
	  top: 4px;
	  right: 6px;
	}
	.card-produit .card-header, .card-produit .card-body {
	  padding: 7px;
	}
	.p-catalogue {
	  padding: 5px;
	}
	.row.row-scroll .tap-pop {
		display: block !important;
		min-width: 202px;
	}
	.row.row-scroll {
	  -ms-flex-wrap: nowrap !important;
	  flex-wrap: nowrap !important;
	overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    display: flex;
    align-items: start;
    width: 100%;
    margin-right: 0;
	}
	.a-ctn-scroll{
		overflow:hidden;
		width:100%;
	}
	.content-wrapper > .content {
		padding: 25px 6px 40px;
		margin-top: 10px;
	}
	.image-profil {
		max-width: 250px;
	}
	.team-img-wrapper {
		max-width: 100%;
		margin-right: 0;
		width: 73%;
		margin: auto;
	}
	.ts-team {
		flex-direction: column;
	}
	.team-name {
		text-align: center;
		margin-top: 20px;
	}
	.ts-team-info ul{
		text-align:center;
	}
	.absolute.team-num{
		left:12%;
	}
	.flex-xl-ver{
		flex-direction:column;
	}
	.a-action .btn.bg-1 {
		border-color: #8872c3;
		padding: 0;
		width: 66px;
		display: table;
		font-size: 12px;
	}
	.a-action .form-control {
		height: 22px;
		line-height: 6px;
		padding: 0;
		font-size: 12px;
		width: 72px;
		margin-bottom: 2px;
	}
	.a-action {
		position: relative;
		clear: both;
		float: right;
	}
	.flex-sx-ver{
		flex-direction:column;
	}
	.inv-action.inv-b, .inv-b{
		margin:auto;
		text-align:center;
		width:100%;
	}
	.inv-b .widget-user-image {
		margin-bottom: 10px;
	}
	.inv-b .agent-lfp .fa-li{
		position:relative;
		left:0;
	}	
	 .login-box{
		width: 90%;
	  }
	  .content-header .title-page {
		  text-align: center;
		  width: 100%;
		}
	.logo-login.logo-e-form img {
	  max-width: 195px;
	  height: auto;
	}
}

@media (min-width: 576px) {
  .layout-footer-fixed .wrapper .content-wrapper{
	  margin-bottom:0!important;
  }
   .d-sm-table-cell{
    display: table-cell;
  }
  .modal-dialog {
    max-width: 600px;
    margin: 1.75rem auto;
  }
}

@media (min-width: 768px) {
  
}
@media (min-width: 992px) {
 
}
@media (min-width: 1200px) {
 
}
@media screen and (min-width: 1300px){
	
}



























	

